FAXABORT(8)

NAME
faxabort - tell a HylaFAX server to abort a receive

SYNOPSIS
/pbulk/work/comms/hylafax/work/.destdir/usr/pkg/sbin/faxabort [ -q dir ] modem

DESCRIPTION
faxabort sends a message to a HylaFAX faxgetty(8) process servicing modem telling it to abort any active receive operation.

The specified modem can either be the name (typically the last component of the terminal port the modem is attached to), or the full name of the associated FIFO named pipe file, e.g. ``FIFO.ttym2''.

Note that to abort a send operation the faxrm(1) command must be used.

OPTIONS

-q dir
    Use a spooling area other than /pbulk/work/comms/hylafax/work/.destdir/var/spool/hylafax.

NOTES
On some systems it is not possible to abort a received facsimile because of problems in the operating system; on such systems the message sent by faxabort will be (silently) ignored.

FILES
/pbulk/work/comms/hylafax/work/.destdir/var/spool/hylafax	default spooling area
/pbulk/work/comms/hylafax/work/.destdir/var/spool/hylafax/FIFO	fifo for contacting faxq

Consult hylafax-server(5) for a complete discussion of the structure and content of the spooling area.

SEE ALSO
hylafax-server(5), faxq(8), faxgetty(8)